The Alternative Csound Reference Manual
Previous |  | Next

# outz

outz -- Writes multi-channel audio data from a ZAK array to an external device or stream.

## Description

Writes multi-channel audio data from a ZAK array to an external device or stream.

## Syntax

outz ksig1

## Performance

outz outputs from a ZAK array for nchnls of audio.

## Credits

out32, outc, outch, outx

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
May 2000

New in Csound Version 4.07

Previous | Home | Next
outx | Up | p